body {
  border-top: 8px solid #457395;
}
a,
a:hover,
a:active,
a:link,
a:visited,
a:focus {
  color: #457395;
}
.wrapper .boton {
	background: #457395;
	border: solid 1px #457395;
}

.btn-success {
	background: #457395;
	border: solid 1px #457395;
}
.navigation {
  background: #457395;
}
.header .header-links ul li a,
.header .header-links a {
  color: #457395;
}
.header .header-info {
  border: 1px solid #457395;
}
.header .header-info h3,
.header .header-info h3::before {
  color: #457395;
}
.navigation .dropdown-menu {
  background: #457395;
}
.navigation .submenu-container {
  background: #457395 none repeat scroll 0 0;
}
.navigation .custom-search-form .list-group-item {
  color: #457395;
}
.navigation .nav .open > a,
.navigation .nav .open > a:hover,
.navigation .nav .open > a:focus {
  border-color: #457395;
}
.Contents .Section-Title {
  background: #457395;
}
.Contents .Paginacion table > tbody > tr > td > a,
.Contents .Paginacion table > tbody > tr > td > span {
  color: #457395;
}
.Footer .Footer-Content {
  color: #457395;
}
.Footer .Footer-Content ul li a {
  color: #457395;
}
#AvisoCookie .Texto a {
  color: #457395;
}
.Contents #Index #Carrusel .item .carousel-caption .item-subtitle {
  color: #457395;
}
.Contents #Index #Aviso {
  background: #457395;
}
.Contents #Productos .producto .titulo:hover a,
.Contents #Productos .producto .Id,
.Contents #Productos .producto .bloque-precio,
.Contents #Productos .producto .precio-costo {
  color: #457395;
}
.Contents #Prodcuto .Section-Info .Codigo,
.Contents #Prodcuto .Section-Info .Precio {
  color: #457395;
}
.Contents #Carro .table .Referencia {
  color: #457395;
}
.Contents .modal-content .modal-header {
  background: #457395;
}

.label2 {
    display: inline;
    padding: .2em .6em .3em;
    font-size: 75%;
    font-weight: bold;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
    background-color: #56b030;
}

a.label2:hover,
a.label2:focus {
    text-decoration: none;
    cursor: pointer;
}

.label2:empty {
    display: none;
}

.btn .label2 {
    position: relative;
    top: -1px;
}

.label2-default {
    background-color: #777;
}

    .label2-default[href]:hover,
    .label2-default[href]:focus {
        background-color: #5e5e5e;
    }

.label2-primary {
    background-color: #56b030;
}

    .label2-primary[href]:hover,
    .label2-primary[href]:focus {
        background-color: #286090;
    }

.label2-success {
    background-color: #5cb85;
}

    .label2-success[href]:hover,
    .label2-success[href]:focus {
        background-color: #449d44;
    }

.label2-info {
    background-color: #5bc0de;
}

    .label2-info[href]:hover,
    .label2-info[href]:focus {
        background-color: #31b0d5;
    }

.label2-warning {
    background-color: #f0ad4e;
}

    .label2-warning[href]:hover,
    .label2-warning[href]:focus {
        background-color: #ec971f;
    }

.label2-danger {
    background-color: #d9534f;
}

    .label2-danger[href]:hover,
    .label2-danger[href]:focus {
        background-color: #c9302c;
    }

.Contents #Productos .producto .promocion {
    display: none;
}

.fechaspromocion {
    color: #000000;
    display: inline-block;
    margin-top: 10px;
    display: block;
    font-weight: bold;
    font-size: 0.9em;
}
